header form:focus-within button {
	background-position: -37px 0;
}

.top_banner_bg {
	background: #F2F5F8;
	border-bottom: 1px solid #dde0e3;
}

.top_banner_bg .top_banner {
	padding-bottom: 20px;
	background-image: url(../img/ads-space1.png);
	background-position: center center;
	background-repeat: no-repeat;
}

aside .banner {
	padding-top: 7px;
	background-image: url(../img/ads-space2.png);
	background-position: center center;
	background-repeat: no-repeat;
}

aside .widget-content .banner {
	background: none;
}

.no_posts {
	border: 3px solid #DEE7EA;
	padding: 15px;
	font-size: 14px;
	background: #F0F3F4;
}

.not_affiliated {
	border: 1px solid #CAC8C8;
	padding: 8px;
	color: #A5A5A5;
	font-size: 12px;
	background: #FFF;
	padding-bottom: -10px;
	border-radius: 5px;
	margin-bottom: 5px;
}

.not_affiliated2 {
	color: #A5A5A5;
	font-size: 12px;
    font-family: 'Open-sans', 'Calibri', Arial;
}

.starrr .av_stars {
	font-weight: normal;
	margin-top: 0;
}

.categories .category .text .rate_block {
	margin-bottom: 0;
}

.av_text {
	font-family: 'Calibri', Arial;
	color: #B0AFAF;
	margin-bottom: 0px;
}

.company-head-stars a {
	color: #8A8A8A;
    cursor: default;
    font-size: 18px !important;
}

.company-head-stars a.fa-star:before {
    content: "\f005";
}

.company-head-stars a.fa-star-o:before {
    content: "\f006";
}

#cookieModal .modal-body {
	text-align: center;
	padding-top: 20px;
}

#cookieModal .modal-body .modal-title {
	color: #e51111;
	font-size: 24px;
	font-family: Trebuchet MS;
	font-weight: bold;
	border-bottom: none;
	padding-top: 20px;
}

#cookieModal .modal-body .modal-text,
#cookieModal .modal-body .modal-terms {
	color: #666;
	font-size: 12px;
	font-family: Arial;
	padding-top: 12px;
	padding-bottom: 20px;
}

#cookieModal .modal-body .button .blue {
    width: 150px;
    height: 45px;
    border-radius: 3px;
}

.profile-navigation {
	border-bottom: 1px solid #616060;
	padding-bottom: 10px;
}

.profile-navigation a {
	font-weight: bold;
}

.profile-navigation a+a {
	border-left: 2px solid #616060;
	margin-left: 8px;
	padding-left: 12px;
}

.account_settings_form .submit.blue {
    background: #02699d;
    color: #fff;
    border: 3px solid #035983;
}

.top_rate .form .fix_img {
	height: 171px;
}

.top_rate .form .fix_img img {
	margin: 0 auto !important;
}

.review_img {
	height: 44px;
	margin-left: 0;
}

.sticky {
	position: fixed;
	z-index: 101;
	margin-top: 45px;
}

.stop {
	position: relative;
	z-index: 101;
}

.random_text {
	border: 1px solid #e5dede;
	background-color: #f8f9fc;
	padding: 40px 18px 10px 18px;
	background-image: url(../img/info-title.png);
	background-position: center top;
	background-repeat: no-repeat;
	color: #606060;
    font-size: 13px !important;
	font-family: 'Open-sans', 'Calibri', 'Corbel', Arial;
	border-radius: 4px;
	margin-bottom: 20px;
	line-height: 1.3;
}

ul.alph-list {
    margin: 0;
    padding: 0;
    list-style: none;
    padding: 25px 0;
    margin-left: 25px;
}

ul.alph-list li {

}

ul.alph-list li a {
   font-family: 'Open-sans Semibold', 'Calibri', Arial, 'Trebuchet MS', sans-serif;
   color: #484848;
   font-size: 18px;
   line-height: 12px;
}

ul.alph-list li a:hover {
   color: #e51111 !important;
}

.alphabet {
	font-family: 'Calibri', 'Corbel', Arial;
	font-size: 12px;
	color: #666;
	
}

ul.alphabet > li > a {
	display: inline-block;
	padding: 2px 1px;
	font-family: 'Calibri', Arial;
	font-size: 12px;
}

ul.alphabet > li > a:hover {
	background: #0066cc !important;
	color: #fff !important;
}

.share-button {
	width: 30px;
	height: 20px;
	border: 0;
	background: url(../img/icon-more.png) no-repeat center center;
	outline: none;
	
}

.share-button:focus {
	outline: none !important;
	background-color: #d2d2d2;
}

.dropdown-menu.share-report {
	min-width: 110px !important;
	right: 0;
	border: 1px solid #d2d2d2;
	border-radius: 0;
	padding: 8px 10px;
	margin-bottom: 0;
}

.dropdown-menu.share-report a {
	display: block;
	color: #0066CC !important;
	margin-left: 10px;
	height: 18px !important;
	font-size: 13px !important;
	padding: 0 2px;
}

.dropdown-menu.share-report a:hover {
	color: #fff !important;
	background-color: #0066CC;
	height: 18px !important;
	font-size: 13px !important;
	
}

.dropdown-menu.share-report a.share-link:before {
	content: '';
	width: 16px;
    height: 16px;
    display: inline-block;
    position: absolute;
    top: 0;
    left: -23px;
    background: url(../img/icon-share.png) no-repeat 0 0;
    background-size: cover;
    box-sizing: border-box;
}

.dropdown-menu.share-report a.report-link:before {
	content: '';
	width: 16px;
    height: 16px;
    display: inline-block;
    position: absolute;
    top: 0;
    left: -23px;
    background: url(../img/icon-report.png) no-repeat 0 0;
    background-size: cover;
    box-sizing: border-box;
}

#reportModal .modal-content,
#shareModal .modal-content {
    max-width: 440px;
}

#reportModal .modal-content .modal-body form {
    padding-top: 0;
}

#reportModal .modal-content .modal-body form .field input {
	width: 350px;
    padding-left: 15px;
}

#reportModal .modal-content .modal-body form .button {
    border: none;
    padding-top: 0;
    margin-top: 15px;
}

#reportModal .modal-content .modal-body form .button button {
	width: 150px;
}

#reportModal .modal-content .modal-body form .field textarea::placeholder {
	color: #d0d0d8;
}

#reportModal .modal-content .modal-body form .field textarea {
    width: 350px;
    height: 140px;
    border: 2px solid #d1d3d3;
    font-size: 16px;
    font-weight: bold;
    color: #666;
    border-radius: 4px;
    padding-left: 15px;
    margin-top: 5px;
}

#shareModal .modal-content .modal-body .text {
	font-size: 14px;
	color: #666;
}

#shareModal .modal-content .modal-body form .button {
	width: auto;
	border: none;
}

#shareModal .modal-content .modal-body form .button .facebook {
	width: 190px;
	background: #3b589d;
	margin-right: 5px;
	border: none;
}

#shareModal .modal-content .modal-body form .button .twitter {
	width: 190px;
	background: #61cef8;
	border: none;
}

#shareModal .modal-content .modal-body form .button button:hover {
	border: none;
}

#ui-id-1 li.ui-autocomplete-row.ui-menu-item {
	min-height: 50px;
}

.recent_links .share_block {
	padding-bottom: 80px;
	background: #fff;
}

.recent_links .share_block a.fb_share {
	width: 150px;
	height: 50px;
	display: inline-block;
	background: url(../img/sharefacebook-button.png) no-repeat 0 0;
    background-size: cover;
    box-sizing: border-box;
    float: left;
}

.recent_links .share_block a.fb_share:hover {
	background-position: 0 -51px;
}

.recent_links .share_block a.tw_share {
	width: 150px;
	height: 50px;
	display: inline-block;
	background: url(../img/sharetweet-button.png) no-repeat 0 0;
    background-size: cover;
    box-sizing: border-box;
    float: right;
}

.recent_links .share_block a.tw_share:hover {
	background-position: 0 -51px;
}
